Package: node-is-data-descriptor / 0.1.4-1

Metadata

Package Version Patches format
node-is-data-descriptor 0.1.4-1 3.0 (quilt)

This package has no patches.